National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:acrobat_reader_dc:*:*:*:*:continuous:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 46 matching records.
Displaying matches 41 through 46.
Vendor
Product
Version
Update
Edition
Language
adobe
acrobat_reader_dc
19.010.20100

Vendor: adobe Product: acrobat_reader_dc Version: 19.010.20100
adobe
acrobat_reader_dc
19.012.20034

Vendor: adobe Product: acrobat_reader_dc Version: 19.012.20034
adobe
acrobat_reader_dc
19.021.20047

Vendor: adobe Product: acrobat_reader_dc Version: 19.021.20047
adobe
acrobat_reader_dc
19.021.20056

Vendor: adobe Product: acrobat_reader_dc Version: 19.021.20056
adobe
acrobat_reader_dc
19.021.20058

Vendor: adobe Product: acrobat_reader_dc Version: 19.021.20058
adobe
acrobat_reader_dc
2015.008.20082

Vendor: adobe Product: acrobat_reader_dc Version: 2015.008.20082